Bug 2331 - Не учтено переименование пакета rp-pppoe
: Не учтено переименование пакета rp-pppoe
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-03-06 15:24 by
Modified: 2004-03-22 13:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-06 15:24:05
Теперь данный пакет называется как rp-pppoe-client, а в инсталляторе осталось,
судя по всему, старое имя пакета. В результате этого невозможно настроить
соединение по ADSL (PPPoE) во время установки.
---

---
Master 2.2 (Orange)
------- Comment #1 From 2003-08-24 20:45:15 -------
fixed (installer.iso, please test)
------- Comment #2 From 2003-09-23 13:49:58 -------
http://altlinux.ru/pipermail/sisyphus/2003-September/027616.html

По-прежнему не работает.
------- Comment #3 From 2003-09-23 13:59:57 -------
reassign
------- Comment #4 From 2003-09-24 10:22:55 -------
не подтверждается.
rp-pppoe пакет не устанавливается, устанавливается rp-pppoe-client.

Просьба сообщить версию installer, на котором это проявляется.

так же просьба примонтировав диск сказать:
fgrep "pppoe" -r * в каталоге mdkinst
------- Comment #5 From 2003-09-28 19:07:40 -------
fixed (installer-20030926.iso)
------- Comment #6 From 2003-09-29 15:25:29 -------
на самом деле реально это исправлено только в installer-20030929.iso
------- Comment #7 From 2003-10-04 01:49:03 -------
Проверено на Compact #20031001 - работает, имя пакета - правильное.